Error

two or more packages specified (debaux lenny)